# Apache Tomcat 6.0

Links

- Docs Home
- Config Ref. Home

Top Level Elements

- Server
- Service

Executors

- Executor

Connectors

- HTTP
- AJP

Containers

- Context
- Engine
- Host
- Cluster

Nested Components

- Filter
- Global Resources
- Listeners
- Loader
- Manager
- Realm
- Resources
- Valve

Cluster Elements

- Cluster
- Manager
- Channel
- Channel/Membership
- Channel/Sender
- Channel/Receiver
- Channel/Interceptor
- Valve
- Deployer
- ClusterListener

Global Settings

- System properties

# Apache Tomcat Configuration Reference

## The Cluster Deployer object

Table of Contents

> - Introduction
> - Attributes
>   1. Common Attributes

Introduction

> TODO - Complete documentation

Attributes

> Common Attributes

> > Attribute | Description
> > --- | ---
> > `className` |

Copyright © 1999-2011, Apache Software Foundation